<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="favicon.ico" server="D:/xampp/htdocs/fablab/" local="131241724900000000" remote="131241724900000000" />
<file name="fablab-dept-logo.png" server="D:/xampp/htdocs/fablab/" local="131255798300000000" remote="131255798300000000" />
</dwsync>